[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=5AACD437478E7E5DAFF548A30928A848
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
